Skip to main content
GET
/
api
/
v1
/
llm
/
speech
/
transcriptions
/
history
/
{stt_id}
/
content
Python (SDK)
from meetkai_mka1 import SDK


with SDK(
    bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:

    res = sdk.llm.speech.get_transcription_history_content(stt_id="stt_aa87e2b1112a455b8deabed784372198")

    # Handle response
    print(res)
"(binary)"

Authorizations

Authorization
string
header
required

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Headers

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Path Parameters

stt_id
string
required

Response

200 - application/octet-stream

Stored input audio file

The response is of type file.